pecnv

module (bold = default) build dependencies
pecnv/0.1.8 boost/1.55.0/b2 gsl/1.16/b1 gcc/4.8.2 libsequence/b2 htslib/1.2.1

also see Using Software.